<ion-view view-title="Date">

<ion-nav-buttons side="left">
	<button nav-direction="back" ng-click="backButton('app.settings')" class="button button-icon icon ion-chevron-left"></button>
</ion-nav-buttons>

<ion-content class="padding">

	<ion-list>
		<label class="item item-input">
			<span class="input-label">Date</span>
			<input type="text" ng-click="openDatePicker()" ng-model="selectedDate" />
		</label>
		<label ui-sref="app.date-format" class="item item-input">
			<span class="input-label">Format</span>
			<span class="item-note">dd/mm/yyyy</span>
		</label>	
	</ion-list>

</ion-content>

</ion-view>